cardbookTitle=CardBook
cardbookPrefTitle=CardBook Preferences
statusProgressInformationTooltip=Click here to view logs

imageSelectionTitle=Image selection
imageSaveTitle=Save image
fileSaveTitle=Save file
dirSaveTitle=Save directory
dirChooseTitle=Choose directory
fileCreationVCFTitle=Create a new VCF file (UTF-8 encoded)
fileSelectionVCFTitle=Open an existing VCF file (UTF-8 encoded)
fileImportTitle=Import a VCF file (UTF-8 encoded)
dirImportTitle=Import from a directory
fileCreationTPLTitle=Create a new TPL file
fileSelectionTPLTitle=Open an existing TPL file

uncategorizedCards=Uncategorized
collectedCards=Collected contacts

enableFromAccountsOrCats=Enable Address Book
disableFromAccountsOrCats=Disable Address Book
readWriteFromAccountsOrCats=Set Address Book in Read-write Mode
readOnlyFromAccountsOrCats=Set Address Book in Read-only Mode
editCategoryFromAccountsOrCats=Edit Category
removeCategoryFromAccountsOrCats=Remove Category
convertCategoryFromAccountsOrCats=Convert Category to List
editNodeFromAccountsOrCats=Edit Node
removeNodeFromAccountsOrCats=Remove Node
convertNodeFromAccountsOrCats=Create List from Node

viewCardButtonLabel=View
editCardButtonLabel=Edit
viewInCardBookMenuLabel=View with CardBook
editInCardBookMenuLabel=Edit with CardBook
mergeCardsLabel=Merge contacts
forgetCardsLabel=Forget
deleteCardsLabel=Delete
showForgottenLabel=Show forgotten duplicates
showForgottenAccesskey=S
hideForgottenLabel=Hide forgotten duplicates
hideForgottenAccesskey=H

noContactsDuplicated=No duplicate contacts have been found.

serverWarningGoogleLabel=Google use is experimental, because Google does not respect vCard standards.

Validating1Label=Validating (%S)…
Validating2Label=Validating…
ValidatingURLFailedLabel=URL is malformed
ValidationFailedLabel=Validation failed
ValidationOKLabel=Validation OK

customFieldsErrorUPPERCASE=Custom field names should be in uppercase: %S
customFieldsErrorX=Custom field names should start with X-: %S
customFieldsErrorFIELD=%S is a reserved word and can not be used for your own custom field name
customFieldsErrorCHAR=Custom field names can not contain escaping characters like comma, semicolon, colon or dot: %S
customFieldsErrorUNIQUE=Custom field names should be unique (custom fields are defined in multiple tabs).
customFieldsErrorLABEL=Custom field labels can not be null.

allContactsLoadedFromFile=%S : All contacts loaded from file.
notAllContactsLoadedFromFile=%1$S : Not all contacts loaded from file: %2$S in error.

synchroRunning=%S : Synchronization running
synchroNotTried=%S : Synchronization not tried
synchroFinished=%S : Synchronization finished
synchroFinishedResult=%S : Synchronization finished, contacts result :
synchroProcessed=Contacts processed : %1$S/%2$S
synchroCardsUpToDate=%1$S : Contacts up to date : %2$S
synchroCardsNewOnServer=%1$S : Contacts new on server : %2$S
synchroCardsUpdatedOnServer=%1$S : Contacts updated on server : %2$S
synchroCardsDeletedOnServer=%1$S : Contacts deleted from server : %2$S
synchroCardsDeletedOnDisk=%1$S : Contacts deleted from disk : %2$S
synchroCardsDeletedOnDiskUpdatedOnServer=%1$S : Contacts deleted from disk and updated on server : %2$S
synchroCardsNewOnDisk=%1$S : Contacts new on disk : %2$S
synchroCardsUpdatedOnDisk=%1$S : Contacts updated on disk : %2$S
synchroCardsUpdatedOnBoth=%1$S : Contacts updated on disk and server : %2$S
synchroCardsUpdatedOnDiskDeletedOnServer=%1$S : Contacts updated on disk and deleted from server : %2$S
synchroModifGetOKFromServer=%1$S : Modifications retrieved successfully from server : %2$S
synchroModifGetKOFromServer=%1$S : Modifications retrieved unsuccessfully from server : %2$S
synchroModifPutOKToServer=%1$S : Modifications pushed successfully to the server : %2$S
synchroModifPutKOToServer=%1$S : Modifications pushed unsuccessfully to the server : %2$S
synchroImpossible=%S : Synchronization impossible with the server.
synchroDBFinishedResult=%S : Local database opened, contacts result :
synchroDBCardsOK=%1$S : Contacts opened : %2$S
synchroDBCardsKO=%1$S : Contacts in error : %2$S
synchroDirFinishedResult=%S : Directory opened, contacts result :
synchroDirCardsOK=%1$S : Contacts opened : %2$S
synchroDirCardsKO=%1$S : Contacts in error : %2$S
synchroFileFinishedResult=%S : File opened, contacts result :
synchroFileCardsOK=%1$S : Contacts opened : %2$S
synchroFileCardsKO=%1$S : Contacts in error : %2$S
synchroForcedToResync=%S : We are forced to resynchronize this account
synchroAllFinished=All synchronizations finished
discoveryRunning=%S : Address book automatic discovery running
imageGetResponse=%1$S : Images downloaded : %2$S
imageGetError=%1$S : Images in error : %2$S

importFinishedResult=%S : Import finished, contacts result :
importCardsOK=%1$S : Contacts imported : %2$S
importCardsKO=%1$S : Contacts in error : %2$S
importAllFinished=All imports finished

cardDeletedOnDisk=%1$S : Contact %2$S deleted from disk
cardUpdatedOnDisk=%1$S : Contact %2$S updated on disk
cardAlreadyGetFromCache=%1$S : Contact %2$S already retrieved from cache
cardGetFromCache=%1$S : Contact %2$S retrieved from cache
cardDeletedOnDiskUpdatedOnServer=%1$S : Contact %2$S deleted from disk and updated on server
cardUpdatedOnBoth=%1$S : Contact %2$S updated on disk and on server
cardUpdatedOnServer=%1$S : Contact %2$S updated on server (etag found : %3$S, etag in cache : %4$S)
cardNewOnServer=%S : Found a new contact on server
cardLoadedFromCache=%1$S : Contact %2$S loaded from cache
cardLoadedFromCacheDB=%1$S : Contact %2$S loaded from cache (IndexedDB)
cardNewOnDisk=%1$S : Contact %2$S new on disk
cardUpdatedOnDiskDeletedOnServer=%1$S : Contact %2$S updated on disk and deleted from server
cardDeletedOnServer=%1$S : Contact %2$S deleted from server
cardAlreadyExists=%1$S : Contact %2$S already exists

askUserTitle=Contact Modification Conflict
askUserPersistMessage=Apply this choice for other existing contacts
keepAskUserLabel=Keep the contact
overwriteAskUserLabel=Overwrite the contact
duplicateAskUserLabel=Duplicate the contact
deleteAskUserLabel=Delete the contact
localAskUserLabel=Prefer the local modification
remoteAskUserLabel=Prefer the remote modification
mergeAskUserLabel=Merge the differences

serverCardDeletedFromServer=%1$S : Contact %2$S deleted from server
serverCardNotExistServer=%1$S : Contact %2$S does not exist on server
serverCardDeleteFailed=%1$S : Contact %2$S failed to be deleted from server (url : %3$S, status : %4$S)
serverCardSendingDeletion=%1$S : Contact %2$S : sending deletion requests …

serverCardUpdatedOnServerWithEtag=%1$S : Contact %2$S updated on server (etag : %3$S)
serverCardUpdatedOnServerWithoutEtag=%1$S : Contact %2$S updated on server (no etag in response)
serverCardUpdateFailed=%1$S : Contact %2$S failed to be updated on server (url : %3$S, status : %4$S)
serverCardSendingUpdate=%1$S : Contact %2$S : sending update requests …

serverCardCreatedOnServerWithEtag=%1$S : Contact %2$S created on server (etag : %3$S)
serverCardCreatedOnServerWithoutEtag=%1$S : Contact %2$S created on server (no etag in response)
serverCardCreateFailed=%1$S : Contact %2$S failed to be created on server (url : %3$S, status : %4$S)
serverCardSendingCreate=%1$S : Contact %2$S : sending create requests …

serverCardGetImageFailed=%1$S : Image failed to be downloaded for contact %2$S (url : %3$S, status : %4$S)
serverCardGetImageOK=%1$S : Image downloaded for contact %2$S
serverCardGettingImage=%1$S : Image downloading for contact %2$S …

serverCardGetOK=%1$S : Contact %2$S downloaded from server
serverCardGetFailed=%1$S : Failed to download from server (url : %2$S, status : %3$S)

synchronizationFailed=%1$S : Synchronization failed (step : %2$S, url : %3$S, status : %4$S)
synchronizationUnauthorized=%S: Unable to log in at server. Probably wrong configuration, username or password.
synchronizationSearchingCards=%S : Searching contacts …
synchronizationRequestDiscovery=%1$S : Validating without discovery request on %2$S …
synchronizationRequestDiscovery4=%1$S : Discovering phase 4 request on %2$S …
synchronizationRequestDiscovery3=%1$S : Discovering phase 3 request on %2$S …
synchronizationRequestDiscovery2=%1$S : Discovering phase 2 request on %2$S …
synchronizationRequestDiscovery1=%1$S : Discovering phase 1 request on %2$S …

googleAccessTokenOK=%1$S : Google access token request OK, access token : %2$S
googleRefreshTokenOK=%1$S : Google refresh token request OK, refresh token : %2$S
googleGetNewRefreshToken=%1$S : Trying to get a new Google refresh token on %2$S …
googleNewRefreshTokenOK=%1$S : Received an authorization code : %2$S …
googleRequestAccessToken=%1$S : Google access token request on %2$S …
googleRequestRefreshToken=%1$S : Google refresh token request on %2$S …

yahooAccessTokenOK=%1$S : Yahoo! access token request OK, access token : %2$S
yahooRefreshTokenOK=%1$S : Yahoo! refresh token request OK, refresh token : %2$S
yahooGetNewRefreshToken=%1$S : Trying to get a new Yahoo! refresh token on %2$S …
yahooNewRefreshTokenOK=%1$S : Received an authorization code : %2$S …
yahooRequestAccessToken=%1$S : Yahoo! access token request on %2$S …
yahooRequestRefreshToken=%1$S : Yahoo! refresh token request on %2$S …

periodicSyncDeleting=%1$S : Deleting periodic synchronization process (id : %2$S)
periodicSyncSetting=%1$S : Setting periodic synchronization process (interval : %2$S ms, id : %3$S)
periodicSyncSyncing=%S : Synchronizing due to periodic synchronization settings…

fileEmpty=File %S is empty
fileAlreadyOpen=File %S is already open in CardBook
directoryAlreadyOpen=Directory %S is already open in CardBook
parsingCardError=%1$S : Error when parsing contact : \n%2$S \n%3$S

addressbookOpened=%S : Address book opened
addressbookModified=%S : Address book modified
addressbookDeleted=%S : Address book closed
addressbookCreated=%S : Address book created
addressbookDisabled=%S : Address book disabled
addressbookReadOnly=%S : Address book in read-only mode
addressbookReadWrite=%S : Address book in read-write mode
addressbookEnabled=%S : Address book enabled

cardCreated=%1$S : Contact %2$S created
cardUpdated=%1$S : Contact %2$S updated
cardDeleted=%1$S : Contact %2$S deleted
cardAddedToCategory=%1$S : Contact %2$S successfully added into the category %3$S
cardDeletedFromAllCategory=%1$S : Contact %2$S successfully removed from all categories
cardsConverted=%1$S : contacts converted into %2$S : %3$S
cardsConvertedUndo=VCards converted
cardsImportedFromFileUndo=File %1$S imported
cardsImportedFromDirUndo=Directory %1$S imported
undoActionDoneUndo=Undo done (%1$S)
redoActionDoneUndo=Redo done (%1$S)
cardCreatedUndo=Contact %1$S created
cardUpdatedUndo=Contact %1$S updated
outgoingEmailCollectedUndo=Outgoing email collected
emailCollectedByFilterUndo=Emails collected by filter
emailDeletedByFilterUndo=Emails deleted by filter
cardsMergedUndo=Contacts merged
cardsDuplicatedUndo=Contacts duplicated
displayNameGenerated=%1$S : contacts having their display names regenerated : %2$S
displayNameGeneratedUndo=Display names regenerated
cardModifiedUndo=Contact %1$S updated
cardsDeleted1Undo=Contact %1$S deleted
cardsDeleted2Undo=Contacts deleted
cardsPastedUndo=Contacts pasted
cardsDraggedUndo=Contacts dragged
categoryCreated=%1$S : Category %2$S created
categoryCreatedUndo=Category %1$S created
categorySelectedUndo=Category %1$S selected
categoryUnselectedUndo=Category %1$S unselected
categoryRenamedUndo=Category %1$S renamed
categoryDeleted=%1$S : Category %2$S deleted
categoryDeletedUndo=Category %1$S deleted
categoryConvertedToListUndo=Category %1$S converted to list
listConvertedToCategoryUndo=List %1$S converted to category
linePastedUndo=Line pasted
nodeRenamedUndo=Node %1$S renamed
nodeDeleted=%1$S : Node %2$S deleted
nodeDeletedUndo=Node %1$S deleted
listCreatedFromNodeUndo=List %1$S created from node

exportsOKIntoFile=Contacts exported into the file %S
exportOKIntoFile=Contact exported into the file %S
exportsOKIntoDir=Contacts exported into the directory %S
exportOKIntoDir=Contact exported into the directory %S
importNotIntoSameFile=It is forbidden to import into the same file
importNotIntoSameDir=It is forbidden to import into the same directory

clipboardWrong=Unable to import clipboard data
clipboardEmpty=Clipboard empty

imageError=Image not added because of an error
imageErrorWithMessage=Image not added : %S
imageSavedToFile=Image saved to file : %S

contactsCopied=Contacts copied to the clipboard
contactCopied=Contact copied to the clipboard
lineCopied=Line copied to the clipboard
linePastedToCard=Line pasted to the contact: %S

numberContactsFound=Number of contacts found: %S
numberContacts=Number of contacts: %S
numberContactsFoundModified=Number of contacts found: %1$S (locally modified: %2$S)
numberContactsModified=Number of contacts: %1$S (locally modified: %2$S)
numberLines=Number of lines: %S

cardbook.searchFrom.name=CardBook From
cardbook.searchTo.name=CardBook To
cardbook.searchCc.name=CardBook Cc
cardbook.searchBcc.name=CardBook Bcc
cardbook.searchAll.name=CardBook From, To, Cc or Bcc
cardbook.searchCorrespondents.name=CardBook Correspondents
cardbook.addFrom.name=Add From to CardBook
cardbook.addTo.name=Add To to CardBook
cardbook.addCc.name=Add Cc to CardBook
cardbook.addBcc.name=Add Bcc to CardBook
cardbook.addAll.name=Add From, To, Cc or Bcc to CardBook
cardbook.removeFrom.name=Remove From from CardBook
cardbook.removeTo.name=Remove To from CardBook
cardbook.removeCc.name=Remove Cc from CardBook
cardbook.removeBcc.name=Remove Bcc from CardBook
cardbook.removeAll.name=Remove From, To, Cc or Bcc from CardBook

urlDownloaded=URL downloaded : %S

ABLabel=Address book
photoLabel=Photo
versionLabel=Version
revLabel=Last Updated
lastnameLabel=Family Name
firstnameLabel=Given Name
othernameLabel=Other Name
prefixnameLabel=Prefix
suffixnameLabel=Suffix
fnLabel=Display Name
nicknameLabel=Nickname
genderLabel=Gender
bdayLabel=Birthday
birthplaceLabel=Birth Place
anniversaryLabel=Anniversary
deathdateLabel=Death Date
deathplaceLabel=Death Place
titleLabel=Title
roleLabel=Role
orgLabel=Organization
categoriesLabel=Categories
adrLabel=Addresses
telLabel=Phones
emailLabel=Emails
imppLabel=IM
urlLabel=URL
eventLabel=Events
noteLabel=Notes
postOfficeLabel=Post Office Box
extendedAddrLabel=Apartment or Suite
streetLabel=Street
localityLabel=Locality (Town or City)
regionLabel=Region (State or Province)
postalCodeLabel=Postal code
countryLabel=Country
ageLabel=Age
ABNameLabel=Address Book
cardIconLabel=Icon
nameLabel=Name
mailerLabel=Mailer
tzLabel=Time Zone
geoLabel=Geo
prodidLabel=Prodid
sortstringLabel=Sort String
uidLabel=Contact id
cbidLabel=CardBook id
class1Label=Class
dirPrefIdLabel=Address Book id
kindLabel=Kind
etagLabel=Etag
phoneticfirstnameLabel=Given Name (Phonetic)
phoneticlastnameLabel=Family Name (Phonetic)
custom1Label=Custom 1
custom2Label=Custom 2
custom3Label=Custom 3
custom4Label=Custom 4

warningTitle=Warning
errorTitle=Error
confirmTitle=Confirm

birthdaysListWindowLabel=List of anniversaries (total : %S)
syncListWindowLabelRunning=Synchronization of anniversaries running (%1$S/%2$S)
syncListWindowLabelEnded=Synchronization of anniversaries ended (%1$S/%2$S)
syncListWindowLabelFailed=Synchronization of anniversaries failed
syncListExistingEntry=%1$S : Existing event in Lightning : %2$S
syncListCreatedEntry=%1$S : Event created in Lightning : %2$S
syncListErrorEntry=%1$S : Event in error in Lightning : %2$S
noBirthdaysFoundMessage=No anniversary found until %S
noEmailFoundMessage=No email found for %S
eventEntryTitleMessage=Anniversary of %1$S, Age : %2$S
calendarNotFoundTitle=Anniversary Reminder - Synchronization with Lightning aborted
calendarNotFoundMessage=Calendar %S not found. Synchronization with Lightning aborted.
calendarNotWritableTitle=Anniversary Reminder - Synchronization with Lightning aborted
calendarNotWritableMessage=Calendar %S is not writable (maybe read-only or offline?). Synchronization with Lightning aborted.

errorAttachingFile=Attaching vCard : Can not generate the file for attaching the vCard to the mail : %1$S (%2$S)
errorInfiniteLoopRecursion=Lists : infinite loop recursion for lists : %S
WRONG_VERSION=Only vCards version 3.0 or 4.0 supported
unableToParseResponse=%1$S : Impossible to parse the server response because of this line : %2$S
dateEntry1Wrong=%1$S : Contact %2$S has a date field value (%3$S) that does not match the date format of the address book (%4$S)
dateEntry2Wrong=Date field value (%1$S) does not match the date format of the address book (%2$S)
validateIntegerMsg=The field %1$S should be null or an integer between 1 and %2$S (value : %3$S)
eventNameNull=At least one event has an empty description
eventDateNull=At least one event has an empty date
invalidURL=Invalid URL : %S

cardbookSearchInputDefault=Search…

blogtype=Blog
celltype=Mobile
faxtype=Fax
homefaxtype=Home Fax
homepagetype=Home Page
hometype=Home
iphonetype=iPhone
maintype=Main
othertype=Other
pagertype=Pager
profiletype=Profile
workfaxtype=Work Fax
worktype=Work
types.gender.f=Female
types.gender.m=Male
types.gender.n=None
types.gender.o=Other
types.gender.u=Unknown
typesTooltip=To change the available types, use CardBook preferences.
prefLabel=Preference
prefValueLabel=Preference value
prefWeightTooltip=Preferences may have different values between 1 and 100. Keep it empty for normal use.

impp.skype=Skype
impp.jabber=Jabber
impp.googletalk=Google Talk
impp.qq=Tencent QQ

addToAddressbook=Add to this address book
wdw_cardEditionViewResultTitle=Resulting contact modification
wdw_cardEditionViewResultHideCreateTitle=Resulting contact modification
wdw_cardEditionAddEmailTitle=Register a new email address
wdw_cardEditionCreateContactTitle=New Contact
wdw_cardEditionCreateListTitle=New Mailing List
wdw_cardEditionEditContactTitle=Edit Contact
wdw_cardEditionEditListTitle=Edit List
wdw_cardEditionAddLineTitle=Edit Contact
wdw_cardEditionViewContactTitle=View Contact
wdw_cardEditionViewListTitle=View List
wdw_cardbookPrintTitleLong=Print Preview of %S - CardBook - Thunderbird
wdw_cardbookPrintTitle=Print Preview

displayGroupboxLabel=Display Name
personalGroupboxLabel=Personal Information
orgGroupboxLabel=Professional Information
categoriesGroupboxLabel=Categories
adrGroupboxLabel=Addresses
telGroupboxLabel=Telephone Numbers
emailGroupboxLabel=Email Addresses
imppGroupboxLabel=Internet Communications
urlGroupboxLabel=URLs
eventGroupboxLabel=Events
noteGroupboxLabel=Notes
searchTermsGroupboxLabel=Search terms
addedCardsGroupboxLabel=Selected items
mailPopularityGroupboxLabel=Mail Popularity

addEntryTooltip=Add entry
removeEntryTooltip=Delete entry
upEntryTooltip=Move up
downEntryTooltip=Move down
validatedEntryTooltip=Valid
noValidatedEntryTooltip=Validate
notValidatedEntryTooltip=Invalid Format

# see https://developer.mozilla.org/en-US/docs/Mozilla/Localization/Localization_and_Plurals
selectedCardsDeletionConfirmMessagePF=Are you sure you want to delete the selected contact?;Are you sure you want to delete the %1 selected contacts?
catDeletionsConfirmMessagePF=Are you sure you want to delete the category %2 which contains one contact?;Are you sure you want to delete the category %2 which contains %1 contacts?
nodeDeletionsConfirmMessagePF=Are you sure you want to delete the node %2 which contains one contact?;Are you sure you want to delete the node %2 which contains %1 contacts?

accountDeletionConfirmMessage=Are you sure you want to delete the address book %S from CardBook repository?
accountDeletionDiscoveryConfirmMessage=The address book %S seems to have been removed from your server, do you want to remove it from your CardBook repository?
accountDeletiondeleteContentFileMessage=delete file %S
accountDeletiondeleteContentDirMessage=delete directory %S
directoryDeletionConfirmMessage=The directory %S is not empty. Are you sure you want to delete all objects from this directory?

choiceMappingTitle=Field Choice
choiceavailableColumnsGroupboxLabel=Available Fields
choiceaddedColumnsGroupboxLabel=Selected Fields
exportMappingTitle=Field Mapping Choice
exportavailableColumnsGroupboxLabel=Available Columns
exportaddedColumnsGroupboxLabel=Selected Columns
importMappingTitle=Field Mapping Choice
importavailableColumnsGroupboxLabel=Available Columns
importaddedColumnsGroupboxLabel=Selected Columns
importfoundColumnsGroupboxLabel=Header Column
importblankColumn=Empty column
importNoTypeLabel=no type
fieldDelimiterLabel=Field Delimiter
includePrefLabel=Include preferences
lineHeaderLabel=First line as header
missingColumnsConfirmMessage=The number of columns selected is different to the number of columns in the file. Unselected or unnecessary columns will be ignored. Continue?

toUpperCase=Convert to uppercase
toLowerCase=Convert to lowercase
copyFieldValue=Copy (%S)
pasteFieldValue=Paste (%S)

wdw_cardbookRenameFieldEditTypeTitle=Rename Type
wdw_cardbookRenameFieldAddTypeTitle=New Type
wdw_cardbookRenameFieldOrgTitle=Organization Editor
wdw_cardbookRenameFieldEditCatTitle=Edit Category
wdw_cardbookRenameFieldAddCatTitle=New Category
wdw_cardbookRenameFieldEditNodeTitle=Edit Node
wdw_cardbookRenameFieldEditTypeLabel=Type:
wdw_cardbookRenameFieldAddTypeLabel=Type:
wdw_cardbookRenameFieldOrgLabel=Type:
wdw_cardbookRenameFieldEditCatLabel=Category:
wdw_cardbookRenameFieldAddCatLabel=Category:
wdw_cardbookRenameFieldEditNodeLabel=%S:

wdw_cardbookConfigurationAddEmailsRestrictionTitle=Mail Account Restriction Definition
wdw_cardbookConfigurationAddEmailsCollectionTitle=Mail Account Outgoing Emails Collection Definition

ignoreCaseIgnoreDiacriticLabel=Ignore both case and diacritic
ignoreCaseMatchDiacriticLabel=Ignore case, match diacritic
matchCaseIgnoreDiacriticLabel=Match case, ignore diacritic
matchCaseMatchDiacriticLabel=Match both case and diacritic

allCategories=Show All
onlyCategories=Only Categories
noCategory=Only Contacts
multipleCategories=Multiple Categories
none=None
multipleTypes=Multiple Types
noType=No Type

eventContactsWindowLabel=Events for: %S
newCardBookCardMenuLabel=CardBook Contact…
newCardBookCardMenuAccesskey=C

fnDuplicatedMessage=(copy)

allMailAccounts=All Mail Accounts
includeLabel=Include
excludeLabel=Exclude

sendButtonLabel=Create a new message
doNotShowAnymore=Do not warn me when I attempt to email contacts without an email address.
emptyEmailsCardConfirmMessage=This contact has no email address: %S
emptyEmailsCardsConfirmMessage=These contacts have no email addresses: %S

eventInNoteEventPrefix=Event
deathSuffix=(passed away)
dateFormatsDLabel=D
dateFormatsMLabel=M
dateFormatsYLabel=Y

customLabel=Custom

valueAlreadyExists=The value %S already exists

allAccountsLabel=All Address Books
enabledAccountsLabel=Enabled Address Books
disabledAccountsLabel=Disabled Address Books
localAccountsLabel=Local Address Books
remoteAccountsLabel=Remote Address Books
searchAccountsLabel=Saved Searches

wdw_passwordMissingTitle=Missing password
wdw_passwordWrongTitle=Invalid password

dateDisplayedFormatLong=Long: %1
dateDisplayedFormatShort=Short: %1

addressFormatFormula=({{3}}\n|)({{1}}\n|)({{4}} |)({{6}}|)(\n)({{5}}\n|)({{7}}|)

GOOGLENewTokenTitle=New Google token for CardBook
YAHOONewTokenTitle=New Yahoo! token for CardBook

invalidEmail=%1$S is not a valid e-mail address because it is not of the form user@host.
appendEmailLabel=Add to list: %1$S

categoryAddNew=Add a new category
typeAddNew=Add a new type

allContacts=All contacts

keyDescription=Encryption key
encryptionStarted=Starting encryption
encryptionProcessed=Items encrypted: %1$S/%2$S
encryptionFinished=Encryption finished
decryptionStarted=Starting decryption
decryptionProcessed=Items decrypted: %1$S/%2$S
decryptionFinished=Decryption finished

menu_undo.long.label=Undo - %1$S
menu_undo.short.label=Undo
menu_redo.long.label=Redo - %1$S
menu_redo.short.label=Redo
